:root {
    --qui-megaMenu-link-padding: 0.25em 0.75em;
    --nr-toolbox-color-brand: #232c3a;

    --aurora-gradiend-bgImage: radial-gradient(900px 500px at 20% 25%, rgba(0, 180, 255, .26), transparent 55%), radial-gradient(1000px 620px at 45% 80%, rgba(120, 90, 255, .24), transparent 50%), radial-gradient(700px 420px at 70% 55%, rgba(0, 255, 200, .18), transparent 55%), linear-gradient(180deg, var(--nr-toolbox-color-brand) 0%, #1b2230 100%);
    --aurora-gradiend-bgImage--light: radial-gradient(900px 500px at 20% 25%, rgba(0, 180, 255, .26), transparent 55%), radial-gradient(1000px 620px at 45% 80%, rgba(120, 90, 255, .24), transparent 50%), radial-gradient(700px 420px at 70% 55%, rgba(0, 255, 200, .18), transparent 55%), linear-gradient(180deg, #fafafa 0%, #f5f5f5 100%);

    --divider-triangle-height: 20px;
    --divider-triangle-width: 24px;
    --divider-triangle-bottom: polygon(0 0, 100% 0, 100% calc(100% - var(--divider-triangle-height)), calc(50% + var(--divider-triangle-width)) calc(100% - var(--divider-triangle-height)), 50% 100%, calc(50% - var(--divider-triangle-width)) calc(100% - var(--divider-triangle-height)), 0 calc(100% - var(--divider-triangle-height)));
    --divider-triangle-top: polygon(
            0 0,
            calc(50% - var(--divider-triangle-width)) 0,
            50% var(--divider-triangle-height),
            calc(50% + var(--divider-triangle-width)) 0,
            100% 0,
            100% 100%,
            0 100%
    );
    --divider-triangle-top-bottom: polygon(
            0 0,
            calc(50% - var(--divider-triangle-width)) 0,
            50% var(--divider-triangle-height),
            calc(50% + var(--divider-triangle-width)) 0,
            100% 0,

            100% calc(100% - var(--divider-triangle-height)),
            calc(50% + var(--divider-triangle-width)) calc(100% - var(--divider-triangle-height)),
            50% 100%,
            calc(50% - var(--divider-triangle-width)) calc(100% - var(--divider-triangle-height)),
            0 calc(100% - var(--divider-triangle-height))
    );

}

.nr-toolbox-btn--moveIconOnHover :is(.fa, .fa-solid, .fa-normal) {
    transition: transform .18s ease;
}

.nr-toolbox-btn--moveIconOnHover:hover :is(.fa, .fa-solid, .fa-normal) {
    transform: translateX(4px);
}


/**
 * Navbar
 */
.header-bar.header-bar--scrolled .header-bar-container {
    background-color: color-mix(in srgb, var(--_bg), transparent 20%);
    backdrop-filter: blur(12px);
}

.quiqqer-menu-megaMenu-list-item:last-child .quiqqer-menu-megaMenu-list-item-inner {
    background-color: var(--qui-colors-white);
    color: var(--qui-colors-black);
}

/**
 * Startpage: hero
 */
.brick-container__nr-toolbox-startpage-hero {
    clip-path: var(--divider-triangle-bottom);
}

.nr-toolbox-startpage-hero .qui-presentationBricks-controls-wallpaperText__imageWrapper {
    mask-image: linear-gradient(to bottom, black 70%, transparent);
}

/**
 * Startpage: proof strip
 */
.nr-startpage-proofStrip .quiqqer-boxContentAdvanced-entries__standard .quiqqer-boxContentAdvanced-entry-img {
    width: 5rem;
    line-height: 5rem;
    margin-inline: auto;
}


.nr-startpage-proofStrip .quiqqer-boxContentAdvanced-entry-img .fa {
    display: block;
    line-height: inherit;
    width: 5rem;
    background: #f2f3f3;
    font-size: 1.5rem;
    border-radius: 1rem;
}

/**
 * Startpage: reviews
 */
.brick-container__nr-toolbox-reviews {
    clip-path: var(--divider-triangle-top-bottom);
}

.nr-toolbox-reviews {
    display: grid;
    gap: 4rem;
    grid-template-columns: 300px 1fr;
    align-items: center;
}

.nr-toolbox-reviews .customerReviewsSlider-default {
    min-width: 0;
}

.nr-toolbox-reviews .glide {
    max-width: 500px;
    margin-inline: auto;
}

.nr-toolbox-reviews .glide__slide {
    background: transparent;
    padding: 2rem;
    border: 2px solid #ffffff11;
    border-radius: 2rem;
    backdrop-filter: blur(8px);
}

.nr-toolbox-reviews .customerReviewsSlider-default-dot {
    background-color: var(--qui-colors-warning) !important;
}

.nr-toolbox-reviews .customerReviewsSlider-default-dot.glide__bullet--active {
    border-color: var(--qui-colors-warning) !important;
    background-color: transparent !important;
}

/**
 * CTA banner
 */
.nr-toolbox-cta-banner.qui-presentationBricks-controls-wallpaperText {
    overflow: hidden;
    background-image: var(--aurora-gradiend-bgImage);
    box-shadow: 0 30px 70px rgba(0, 0, 0, .45);
    border: 1px solid rgba(255, 255, 255, .06);
    border-radius: 2rem;
}

@media screen and (min-width: 768px) {
    .nr-toolbox-cta-banner .qui-presentationBricks-controls-wallpaperText__content:before {
        content: 'NAME';
        position: absolute;
        opacity: 0.04;
        font-size: 15rem;
        left: 50%;
        font-weight: bold;
        letter-spacing: 0.3em;
        transform: translate(-50%, -50%);
        line-height: 1em;
        top: 50%;
        filter: blur(7px);
        z-index: -1;
    }
}

/**
 * Startpage: how it works
 */
.brick-container__nr-toolbox-howItWorks {
    background-image: var(--aurora-gradiend-bgImage--light);
    background-attachment: fixed;
    clip-path: var(--divider-triangle-bottom);
    mask-image: linear-gradient(to bottom, transparent, black 10rem);
}

.nr-toolbox-howItWorks img {
    display: block;
    border-radius: 1.75rem;
}

@media screen and (min-width: 768px) {
    .nr-toolbox-howItWorks .quiqqer-textImageMultiple {
        position: sticky;
        top: 100px
    }

    .nr-toolbox-howItWorks .quiqqer-textImageMultiple:nth-child(2) {
        top: 120px
    }

    .nr-toolbox-howItWorks .quiqqer-textImageMultiple:nth-child(3) {
        top: 140px
    }
}

.nr-toolbox-howItWorks .quiqqer-textImage-content.quiqqer-textImage-content {
    padding: 2rem;
}

.nr-toolbox-howItWorks .quiqqer-textImageMultiple .quiqqer-textImage {
    margin-bottom: 2rem;
    margin-top: 2rem;
    background: #ffffff99;
    border-radius: 2rem;
    backdrop-filter: blur(12px);
    overflow: hidden;
    /*box-shadow: 0 30px 50px rgb(10 10 10 / 5%);*/
}

/**
 * Startpage: how it works: bridging text
 */
.brick-container__nr-toolbox-howItWorks-bridgingText {
    background-image: var(--aurora-gradiend-bgImage--light);
    background-attachment: fixed;
    clip-path: var(--divider-triangle-bottom);
}

/**
 * Startpage: guarantees
 */
.nr-startpage-guarantees .quiqqer-boxContentAdvanced-entry-title {
    font-weight: bold;
}

.nr-startpage-guarantees .quiqqer-boxContentAdvanced-entries__standard .quiqqer-boxContentAdvanced-entry-img {
    width: 5rem;
    line-height: 5rem;
    margin-inline: auto;
}

.nr-startpage-guarantees .quiqqer-boxContentAdvanced-entry-img .fa {
    display: block;
    line-height: inherit;
    width: 5rem;
    color: var(--qui-colors-success-600);
    background: var(--qui-colors-success-50);
    font-size: 1.5rem;
    border-radius: 1rem;
}

/**
 * FAQ brick
 */
.nr-faq .quiqqer-accordion-item {
    margin-bottom: 1rem;
    border: none;
}

.nr-faq .quiqqer-accordion-item-header {
    background: var(--qui-colors-primary);
    color: var(--qui-colors-primary--accent);
    font-size: 1rem;
    padding: 1rem;
    border-radius: 1rem;
}

/**
 * Footer
 */
.footer-products-list a {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}